#!/bin/bash

CURRENTDIR=$(pwd)
echo "Current directory : $(pwd) "
if [ -d "$CURRENTDIR/GuiClient_1.08" ]
then
  cd GuiClient_1.08
  echo "Installazione Standard path : $(pwd) "
  ./run1.sh &> /dev/null &
  exit 0
else
  cd "$HOME"
  if [ $(find . -name GuiClient_1.08 |wc -l) -eq 0 ]
  then
    echo "***********************************************"
    echo "***********************************************"
    echo ""
    echo ""
    echo " Installazione non corretta !!!"
    echo " Manca la directory GuiClient "
    echo ""
    echo ""
    echo "***********************************************"
    echo "***********************************************"
    exit 2
  else
    cd "$(find . -name GuiClient_1.08|tail -1)" 
    echo "Installazione Custom : $(pwd) "
    ./run1.sh &> /dev/null &
  fi
fi
echo "Buon Lavoro "
